.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
body {
  color: #222222;
}
table {
  background-color: #ffffff;
}
table thead tr th {
  border-top: 1px solid #c4eecc;
  border-bottom: 1px solid #c4eecc;
  background-color: #e8faf1;
  color: #222222;
}
table tbody tr:hover > td,
table tbody tr:hover > th {
  background-color: #eeeeee;
  color: #222222;
}
table tbody tr td {
  border-top: 1px solid #c4eecc;
  border-bottom: 1px solid #c4eecc;
}
table tfoot tr td {
  border-top: 1px solid #c4eecc;
  border-bottom: 1px solid #c4eecc;
}
table caption {
  border-top: 1px solid #c4eecc;
  background-color: #d5f2e1;
  color: #222222;
}
table.table-bordered thead tr th,
table.table-bordered tfoot tr td,
table.table-bordered tbody tr td,
table.table-bordered caption {
  border: 1px solid #c4eecc;
}
table.table-striped tbody > tr:nth-child(2n+1) > td,
table.table-striped tbody > tr:nth-child(2n+1) > th {
  background-color: #f9f9f9;
}
table.table-striped tbody > tr:hover > td,
table.table-striped tbody > tr:hover > th {
  background-color: #eeeeee !important;
}
table th,
table tfoot td {
  background: #e8faf1;
}
table * {
  border-color: #c4eecc;
}
.content a:hover,
.content a.offsite:hover span,
.content a.with-icon:hover span,
.content a.download:hover,
.content .download a:hover strong,
.content .download a:hover i,
.block-action:hover,
.content .page-tools a:hover i {
  color: #001e04;
}
.content a,
.content a.offsite span,
.content a.with-icon span,
.content a.download,
.content .download a strong,
.content .download i {
  color: #016a0e;
}
.sidebar-navigation,
.sidebar-navigation .nav-header,
.content .nav-list .nav-list a,
.nav-list .nav-list a,
.page-tools.bordered,
legend,
.form-actions {
  border-color: #c4eed1;
}
.content-block h3 {
  border-bottom: 1px solid #c4eed1;
}
.content-block h3 span {
  background: #057b22;
}
.content-block h4 {
  color: #09903a;
}
.content-block.featured {
  background: #e8faf2;
  border: 1px solid #c4eed1;
}
.content-block.featured h3 {
  background: #057b22;
}
.content-block.lightweight h3 {
  color: #057b22;
}
.header {
  background-color: #046513;
  background-image: -moz-linear-gradient(top, #027618, #074b0b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#027618), to(#074b0b));
  background-image: -webkit-linear-gradient(top, #027618, #074b0b);
  background-image: -o-linear-gradient(top, #027618, #074b0b);
  background-image: linear-gradient(to bottom, #027618, #074b0b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff027618', endColorstr='#ff074b0b', GradientType=0);
  background-color: #074b0b;
}
.header .navbar-wrapper {
  background-color: #074b0b;
}
.header .crest {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") no-repeat 0 0 #ffffff;
  background-size: contain;
}
.header .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png") no-repeat center center transparent;
  background-size: contain;
}
.header #searchinput {
  color: #222222;
}
.header #searchinput:-moz-placeholder {
  color: #3c3c3c;
}
.header #searchinput:-ms-input-placeholder {
  color: #3c3c3c;
}
.header #searchinput::-webkit-input-placeholder {
  color: #3c3c3c;
}
.header .flag h2,
.header .flag p {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/title/$FILE/msac_website_title.png") 0 0 no-repeat transparent;
  background-size: contain;
}
.header .navbar-search input {
  color: #222222;
  background: #ffffff;
}
.header .navbar-search .btn {
  background: #f3e302;
  color: #000000;
}
.header .navbar-search .btn:hover,
.header .navbar-search .btn:active,
.header .navbar-search .btn:focus {
  background: #dacb02;
}
.main-navigation .nav > li > .dropdown-menu {
  min-width: 250px;
}
.header .dropdown .menu,
.header .dropdown > a:hover,
.header .main-navigation li.dropdown.active > a,
.header .global-navigation li.dropdown.active > a,
.header .main-navigation .dropdown-menu,
.header .main-navigation .nav > li > a:hover,
.header .global-navigation .dropdown-menu,
.header .global-navigation .nav > li > a:hover,
.content .page-tools li.dropdown.active,
.content .page-tools li.dropdown.active ul.menu,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.navbar-inverse .btn-navbar {
  background-color: #06420a;
}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  background-color: #074b0b;
}
.main-navigation .nav > li > a,
.header .global-navigation a,
.header .flag,
.header .main-navigation a,
.header .global-navigation .dropdown > a,
.header .flag h3,
.header .global-navigation .dropdown > a > i,
.header .main-navigation > li.dropdown > a i,
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover,
.header .dropdown-menu > li > a:hover,
.header .dropdown-menu > li > a:focus,
.header .dropdown-submenu:hover > a,
.header .dropdown-submenu:focus > a,
.header .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.header .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
}
.header .main-navigation .nav > li.current > a {
  background: #ffffff;
  color: #000000;
}
.header .global-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current.open > .dropdown-toggle .caret,
.header .navbar-inverse .nav li.dropdown > a:hover .caret,
.header .navbar-inverse .nav li.dropdown > a:focus .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus,
.main-navigation .dropdown-menu li > a:hover,
.global-navigation .dropdown-menu li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus {
  background: #053408;
}
.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.main-navigation .nav li.dropdown.current a:hover,
.main-navigation .nav li.dropdown.current a:focus,
.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  color: #ffffff;
}
.content .sidebar-navigation {
  border: 1px solid #c4eecc;
  background-color: #e8faef;
}
.content .sidebar-navigation.nav-list .divider,
.content .sidebar-navigation .nav-list .divider {
  background-color: #c4eecc;
}
.content .sidebar-navigation .nav-header {
  border-bottom: 2px solid #c4eecc;
}
.content .sidebar-navigation li a {
  color: #111111;
}
.content .sidebar-navigation li a:hover,
.content .sidebar-navigation li a:focus,
.content .sidebar-navigation li a:active {
  background-color: #ffffff;
  color: #000000;
}
.content .sidebar-navigation .nav-list > .active > a,
.content .sidebar-navigation .nav-list > .active > a:hover,
.content .sidebar-navigation .nav-list > .active > a:focus,
.content .sidebar-navigation.nav-list > .active > a,
.content .sidebar-navigation.nav-list > .active > a:hover,
.content .sidebar-navigation.nav-list > .active > a:focus {
  color: #000000;
  background-color: #8fd586;
}
.content .sidebar-navigation.nav-list .nav-list .active a,
.content .sidebar-navigation .nav-list .nav-list .active a,
.content .sidebar-navigation.nav-list .nav-list .active a:hover,
.content .sidebar-navigation .nav-list .nav-list .active a:hover,
.content .sidebar-navigation.nav-list .nav-list .active a:active,
.content .sidebar-navigation .nav-list .nav-list .active a:active,
.content .sidebar-navigation.nav-list .nav-list .active a:focus,
.content .sidebar-navigation .nav-list .nav-list .active a:focus {
  color: #000000;
  background-color: #8fd586;
}
.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a {
  border-left: 2px solid #2d6a25;
}
.content .sidebar-navigation.nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #ffffff;
}
.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #ffffff;
}
.content .sidebar-navigation a.download i {
  color: #111111;
}
.content .sidebar-navigation .nav-list .divider,
.content .sidebar-navigation .sidebar-navigation .active a {
  background: #ffffff;
}
.footer {
  background: #074b0b;
  color: #ffffff;
}
.footer h1.flag,
.footer h2,
.footer h3,
.footer a {
  color: #ffffff;
}
.footer .container {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") 0 0 no-repeat transparent;
}
.footer .accordion h2 a {
  color: #ffffff;
}
.footer .accordion h2 a:active,
.footer .accordion h2 a:focus {
  color: #ffffff;
}
.footer .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-small-light.png") 0 0 no-repeat transparent;
}
.footer .interpreter {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/interpreter/$FILE/interpreter-white.png") no-repeat scroll right center transparent;
}
/* Long document navigation */
.content .long-doc.nav-list .nav-list {
  border-left: 2px solid #c4eecc;
}
.content .long-doc.nav-list .nav-list .nav-list .nav-list a {
  border-left: 2px solid #c4eecc;
}
h1 {
  color: #0c7b1a;
}
h2 {
  color: #158d41;
}
h3 {
  color: #09903a;
}
h4 {
  color: #147115;
}
h5 {
  color: #238d15;
}
h6 {
  color: #111111;
}
.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
  background-color: #fde19a;
  background-color: #fde99a;
  background-image: -moz-linear-gradient(top, #fde19a, #fdf59a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fde19a), to(#fdf59a));
  background-image: -webkit-linear-gradient(top, #fde19a, #fdf59a);
  background-image: -o-linear-gradient(top, #fde19a, #fdf59a);
  background-image: linear-gradient(to bottom, #fde19a, #fdf59a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffde19a', endColorstr='#fffdf59a', GradientType=0);
}
.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled:hover:hover,
.datepicker table tr td.today:active,
.datepicker table tr td.today:hover:active,
.datepicker table tr td.today.disabled:active,
.datepicker table tr td.today.disabled:hover:active,
.datepicker table tr td.today.active,
.datepicker table tr td.today.active:hover,
.datepicker table tr td.today.disabled.active,
.datepicker table tr td.today.disabled.active:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover,
.datepicker table tr td.today.disabled.disabled,
.datepicker table tr td.today.disabled.disabled:hover,
.datepicker table tr td.today[disabled],
.datepicker table tr td.today[disabled]:hover,
.datepicker table tr td.today.disabled[disabled],
.datepicker table tr td.today.disabled[disabled]:hover {
  background-color: #fef0cc;
}
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
  background-color: #555555;
  color: #ffffff;
}
.datepicker table tr td.range.today,
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:hover {
  background-color: #fde19a;
  background-color: #fde99a;
  background-image: -moz-linear-gradient(top, #fde19a, #fdf59a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fde19a), to(#fdf59a));
  background-image: -webkit-linear-gradient(top, #fde19a, #fdf59a);
  background-image: -o-linear-gradient(top, #fde19a, #fdf59a);
  background-image: linear-gradient(to bottom, #fde19a, #fdf59a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffde19a', endColorstr='#fffdf59a', GradientType=0);
}
.datepicker table tr td.range.today:hover,
.datepicker table tr td.range.today:hover:hover,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled:hover:hover,
.datepicker table tr td.range.today:active,
.datepicker table tr td.range.today:hover:active,
.datepicker table tr td.range.today.disabled:active,
.datepicker table tr td.range.today.disabled:hover:active,
.datepicker table tr td.range.today.active,
.datepicker table tr td.range.today.active:hover,
.datepicker table tr td.range.today.disabled.active,
.datepicker table tr td.range.today.disabled.active:hover,
.datepicker table tr td.range.today.disabled,
.datepicker table tr td.range.today.disabled:hover,
.datepicker table tr td.range.today.disabled.disabled,
.datepicker table tr td.range.today.disabled.disabled:hover,
.datepicker table tr td.range.today[disabled],
.datepicker table tr td.range.today[disabled]:hover,
.datepicker table tr td.range.today.disabled[disabled],
.datepicker table tr td.range.today.disabled[disabled]:hover {
  background-color: #fef0cc;
}
.datepicker table tr td.selected,
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected.disabled:hover {
  background-color: #9e9e9e;
  background-color: #929292;
  background-image: -moz-linear-gradient(top, #9e9e9e, #808080);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9e9e9e), to(#808080));
  background-image: -webkit-linear-gradient(top, #9e9e9e, #808080);
  background-image: -o-linear-gradient(top, #9e9e9e, #808080);
  background-image: linear-gradient(to bottom, #9e9e9e, #808080);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9e9e9e', endColorstr='#ff808080', GradientType=0);
}
.datepicker table tr td.selected:hover,
.datepicker table tr td.selected:hover:hover,
.datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected.disabled:hover:hover,
.datepicker table tr td.selected:active,
.datepicker table tr td.selected:hover:active,
.datepicker table tr td.selected.disabled:active,
.datepicker table tr td.selected.disabled:hover:active,
.datepicker table tr td.selected.active,
.datepicker table tr td.selected.active:hover,
.datepicker table tr td.selected.disabled.active,
.datepicker table tr td.selected.disabled.active:hover,
.datepicker table tr td.selected.disabled,
.datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected.disabled.disabled,
.datepicker table tr td.selected.disabled.disabled:hover,
.datepicker table tr td.selected[disabled],
.datepicker table tr td.selected[disabled]:hover,
.datepicker table tr td.selected.disabled[disabled],
.datepicker table tr td.selected.disabled[disabled]:hover {
  background-color: #9e9e9e;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
  background-color: #006dcc;
  background-color: #005dcc;
  background-image: -moz-linear-gradient(top, #006dcc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006dcc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #006dcc, #0044cc);
  background-image: -o-linear-gradient(top, #006dcc, #0044cc);
  background-image: linear-gradient(to bottom, #006dcc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff006dcc', endColorstr='#ff0044cc', GradientType=0);
}
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled.disabled:hover,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active[disabled]:hover,
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled[disabled]:hover {
  background-color: #006dcc;
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:hover,
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:focus,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #06420a !important;
  }
}
@media only screen and (max-width: 767px) {
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:hover,
  .main-navigation.navbar-inverse .nav-collapse .nav > li > a:focus,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .main-navigation.navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #06420a !important;
  }
  table .outcome-box,
  table .outcome-box1 {
    font-size: 1.3rem;
    font-size: 13px;
    width: 100%;
  }
  .content img.review {
    float: none;
  }
}

/*# sourceMappingURL=msac-home-1.css.map */
/* Custom */
#filterLabel.msac {background: #000;}
#msac-applicatioin .label.new{background-color:#df2a2d;}
#msac-applicatioin .label.amen{background-color:#df2a2d;}

#msac-applicatioin .label.alli{background-color:#c85101;}
#msac-applicatioin .label.co-d{background-color:#c85101;}
#msac-applicatioin .label.glob{background-color:#c85101;}
#msac-applicatioin .label.hybr{background-color:#c85101;}
#msac-applicatioin .label.inve{background-color:#c85101;}
#msac-applicatioin .label.sing{background-color:#c85101;}
#msac-applicatioin .label.ther{background-color:#c85101;}

h3 {
    font-size: 1.7rem;
}

.heading-caption {
					background: #074b0b;
					padding: 8px;
					color: #fff;
					font-weight: Bold;
}

.image-caption {
					background: #f1f1f1;
					padding: 8px;
					font-weight: normal;
}


@media (min-width: 0px) and (max-width: 750px) {
  .heading-caption{background: #ffffff; color: #074b0b;}
  .image-caption{background: #ffffff;}

}


